[Mailman-Users] Upgrading to 2.08...

Richard Idalski ridalski at nandomedia.com
Mon Dec 10 18:54:44 CET 2001

	Doens't the upgraded mailman do away with using crons to run its scripts,
or did I assume wrong in that? Will I have to disable my present crontab,
and enable anything new there? Will an out of the box upgrade built witht
the correct parameters for my system come back up that easily? Without any
damage to my current information, ie. lists, and archives?

    Richard Idalski

-----Original Message-----
From: J C Lawrence [mailto:claw at kanga.nu]
Sent: Monday, December 10, 2001 12:47 PM
To: Richard Idalski
Cc: mailman-users at python.org
Subject: Re: [Mailman-Users] Upgrading to 2.08...

On Mon, 10 Dec 2001 10:18:17 -0500
Richard Idalski <ridalski at nandomedia.com> wrote:

> I have an existing mailman install of v2.06, it's under heavy
> daily use, so downtime isn't really an option. What is the
> suimplest way to upgrade to v2.08 with the least amount of time
> down?

Build the new Mailman.  Stop your MTA.  Install the new Mailman.
Start your MTA.  Your MTA downtime should be measured in single
digit minutes.

J C Lawrence
---------(*)                Satan, oscillate my metallic sonatas.
claw at kanga.nu               He lived as a devil, eh?
http://www.kanga.nu/~claw/  Evil is a name of a foeman, as I live.

More information about the Mailman-Users mailing list